import request from '@/utils/request'

/**
 * 分页查询节假日信息
 */
export function list(pageRequestDto) {
  return request({
    url: '/system/holidayInfo/list',
    method: 'post',
    data: pageRequestDto
  })
}

/**
 * 新增节假日信息
 */
export function save(data) {
  return request({
    url: '/system/holidayInfo/save',
    method: 'post',
    data
  })
}

/**
 * 删除
 */
export function del(id) {
  return request({
    url: '/system/holidayInfo/delete',
    method: 'get',
    params: {
      id: id
    }
  })
}
